Subject: General comments on comparsons sent to you last Friday

From: [email-masked]
Date: Tue, 21 Feb 1995 19:24:16 -0500

Gang,

Since you are the "point person" at NCAR on theses comparisons, I am
looking for your responses and assume that you include comments from Ray,
Barbara, and Ben, etc. Although individual responses are solicited.

Here are some of my quick-look summary comments on the comparisons made
available to you last Friday. Did you access them and have a chance to
review the findings?

Ed

Here are brief summary comments in the same format as sent to you with the
first part of the sequence.

ADDITIONAL RUN COMPARISONS 2/21/95

Av. Data vs TIGCM (27)  UT = 15, 18,21
(Note: In what follows I use T for TIGCM and I for IRI)

foF2

Overall conclusions:
        1) Generally good agreement (better than +15%) in the 10AM to 10 PM
LT period.
        2) Poorer agreement in the 11PM to 9 AM LT period where the TIGCM
ran 20-40% (and more) higher than the data.

hmF2

Dominant characteristic is agreement within +13% with a few excursion to
+25% (with more of the +25% differences at UT=18)

27 March Data vs TIGCM (27)   UT = 15, 18, 21

foF2

1) Generally good agreement (+13%) for LT in 11 AM to 10 PM  time frame

2) TIGCM ran higher than the data (+40% and higher) in the LT = 10 PM to
10AM  period.

hmF2

1) Agreement generally within +15%

TIGCM(27) vs IRI(M=3.5)   UT= 15, 18, 21

Same comment about model-model comparisons as before!

foF2

        1)T > I in auroral regions...generally +35-40% and higher

        2) 9 PM to 4 PM
                ...low-to-high/midlatitudes, T < I  by -20 to -40 % and greater
                ...equatorial latitudes, T > I by +20 to +30%

        3) Notice asymmetry in Appleton Anomaly comparisons at LT ~ 6-9 PM
(UT=18) and LT ~ 6- 9 PM (UT = 21)
                ..T < I by about -20% in the northern hemisphere, while T ~
I in the southern hemisphere.

        4) LT = 6 AM to 6 PM
                ...equator, T > I by about +20 to +25 %
                ...low mid-latitudes (anomaly), T ~ I
                ...mid-to-high midlatitiudes, T > I by +20 to +25%

hmF2

1) Generally, T > I in the range 0 to +25% (with a scattering of -10% features)
        ...6 AM to 6 PM, T > I by +12 to +25%
        ...6 PM to 6 AM, T ~ I (i.e., by about +10%)...that is, there is
better overall agreement between T and I in the post/sunset-to-pre/sunrise
period

TIGCM(27) vs HWM   UT = 3, 6, 9, 12, 15, 18, 21

I question the merit of this comparison in the same spirit as the
comparison of the TIGCM with the IRI. I look for your comments  (Ray,
Barabara, Gang) on this. Do you have enough confidence in the HWM to use it
as a test and validation tool for the TIGCM? Let me know what you
like/dislike about this comparison. Are there other formats of the
comparison that might be more useful than the one I have employed here?

COMMENTS ON HOW TO READ THE FIGURES

We show wind vectors at 300 km. White for TIGCM, black for HWM. The
conditions for HWM are: Ap = 15, 10.7 cm flux = 182, 10.7A = 165, and day =
87.

The color mesh represents a comparison between the scalar values for the
winds (TIGCM - HWM)x100/HWM with the legend shown in the figure

        1) Dominant characterisitc in the scalar comparison

.......mostly T < HWM by -50 to -100% and more (this is true virtually over
all laitudes in the 6 AM to 4 PM LT sector....but there are some regions of
better agreement (i.e., +10%) at equatorial and low/midlatitudes during the
LT = 6 AM to Noon period

.......in the 4 PM to 5 AM LT period the results inlcude regions of T . HWM
bt +50 to + 100%, but generally the differences are not trendable

        2) Regarding vector directions

                a) Best agreement 6 PM to midnight, equatorial
-to-midlatitudes with the agreement better in northern latitudes
                b) Vector directions differ most at high-middle and auroral
latitudes.

        3) Both models have the lowest velocities at the equator at LT ~
6AM/PM, and the largest winds ~400 m/sec at high latitudes

-----------------
NOTE THAT I AM DEVELOPING A METHOD TO MORE EXACTLY QUANTIFY THE
AGREEMENT/DISAGREEMENTS AS A FUNCTION OF UT, LT AND REGION. THE REGIONAL
ASPECT MAY SIMPLY SEPERATE THE NORTHERN AND SOUTHERN HEMISPHERES.

------------------

END OF MESSAGE